
-- DROP TABLE tl_ilo_job_title;



CREATE TABLE tl_ilo_job_title (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    job_title varchar(200) NULL,
    occupation_id numeric(12)  NULL
    );



ALTER TABLE tl_ilo_job_title ADD    
    CONSTRAINT PK_tl_ilo_job_title PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    